Subject: Infinite reboot loop due to mcron package changes

From: "Murilo" <[email-masked]>
Date: Fri, 14 Feb 2025 10:30:32 -0300

Hi, I (and a friend too) have been getting an infinite reboot loop when trying
to boot into guix system.
Going back a generation fixes it, but doesn't solve the issue as I cannot
upgrade guix any further.

I could bisect the issue to e3459bff0039fbaaaf521fb8c8d406dc29986a8e.
I don't know what causes it, but I don't have such
'/run/privileged/bin/sendmail' file in my system (and, quiet honestly, I don't
want to have it, to keep the system minimal).

It worked just fine before that commit, and I can confirm that reverting it on
latest guix solves the issue for me.